{
  "look_id": "rougesonicx_ixl",
  "look_name": "Rougesonicx Ixl",
  "character_id": "rouge_the_bat",
  "positive": "solo, 1girl, rouge_the_bat, furry, female, bat_girl, anthro, white_fur, bat_ears, bat_wings, animal_nose, aqua_eyes, blue_eyeshadow, short_hair, white_hair, makeup, lipstick, black_bodysuit, breastplate, elbow_gloves, white_gloves, thighhigh_boots, white_boots",
  "negative": "lowres, bad_anatomy, bad_hands, text, error, missing_fingers, extra_digit, fewer_digits, cropped, worst_quality, low_quality, normal_quality, jpeg_artifacts, signature, watermark, username, blurry, (mutated_hands_and_fingers:1.2)",
  "lora": {
    "lora_name": "Illustrious/Looks/RougeSonicX_IXL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "zzRouge",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "origin_series": "Sonic the Hedgehog",
    "origin_type": "Video Game",
    "nsfw": false
  }
}